a.menu0,
a.menu1,
a.menu2,
a.menu3, 
a.menusel0,
a.menusel1,
a.menusel2,
a.menusel3 {
    display: block;
    height: 20px;
    font-size: 10pt;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #eeeeee;
}

a.menu0,
a.menu1,
a.menu2,
a.menu3 {
    abackground: #aaaaaa;
}


a.menusel0,
a.menusel1,
a.menusel2,
a.menusel3 {
    abackground: #dddddd;
}

a.menu0:hover,
a.menu1:hover,
a.menu2:hover,
a.menu3:hover {
    abackground: #cccccc;
}

a.menu0,a.menusel0 { width: 135px; margin-left: 0px;  }
a.menu1,a.menusel1 { width: 125px; margin-left: 10px; }
a.menu2,a.menusel2 { width: 115px; margin-left: 20px; }
a.menu3,a.menusel3 { width: 105px; margin-left: 30px; }


